/*
Theme Name:     WAA2014
Description:    WAA Foundation child theme of Reverie theme. 2014 Redesign.
Author:         Rob Lumley
Template:       reverie
Version:        1.0
*/

/* Import Foundation CSS Files */
@import url("../reverie/style.css");
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic);
/* IE7 Fix */
*{
	box-sizing:border-box;
	*behavior: url(/boxsizing.htc);
}
/* Basic Styles */
html{
  height: 100%;
}
body {
  min-height: 100%;
}
body {
	background: url('images/bg_texture.png') repeat;
	font-family: 'Source Sans Pro', Calibri, Arial, sans-serif;
	color: #3c3b3b;
}
h1 {
	font-size: 2.1875em;
	color: #c5050c;
	line-height: 1.15em;
	font-weight: bold;
	font-family: 'Source Sans Pro', Calibri, Arial, sans-serif;
	margin-bottom: 0.25em;
}
h2, .subhead {
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: 15px;
	color: #3c3b3b;
	font-family: 'Source Sans Pro', Calibri, Arial, sans-serif;
	line-height: 1.2em;
}
h3 {
	font-weight: bold;
	font-size: 0.875em;
	color: #3c3b3b;
	font-family: 'Source Sans Pro', Calibri, Arial, sans-serif;
}
h4 {
	font-weight: bold;
	font-size: 0.8125em;
	color: #3c3b3b;
	font-family: 'Source Sans Pro', Calibri, Arial, sans-serif;
}
.clear {
	clear: both;
}
p, li {
	font-size: 0.9375em;
}
strong, b {
	font-weight: 600;
}
a, a:visited, a:focus {
	color: #c5050c;
}
#capsule a[rel="external"] {
	background-image: url(images/icon_ext_link.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 12px;
}
#capsule .tweet a[rel="external"], #capsule .trend-feature a[rel="external"]{
	padding-right: inherit;
	background: none;
}
#capsule .masonry_article a[rel="external"] {
	font-size: 0.9em;
	line-height: 1em;
}
input[type="text"] {
	color: #3c3b3b;
	background-color: #fff;
	font-style: normal;
}
input::-webkit-input-placeholder,input::-moz-placeholder ,input:-ms-input-placeholder, input:-moz-placeholder  {
	color: #9F9FA2;
	background-color: #fff;
	font-style: italic;
}
a:hover {
	text-decoration: underline;
	color: #c5050c;
}
#capsule {
	background-color: white;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	padding-bottom: 45px;
	position: relative;
}
#capsule:before {
	display: block;
	content: ".";
	font-size: 0;
	color: transparent;
	height: 100%;
	position: absolute;
	bottom: 0;
	height: 14px;
	width: 100%;
	border-bottom: 14px solid #c5050c;
}
blockquote, blockquote p {
	width: 60%;
	margin-bottom: 0.4em;
	font-style: italic;
	font-size: 2em;
	color: #c5050c;
	line-height: 1em;
	border-left: none;
	margin: 0 0 1.25em;
	padding: 0.526em 1.25em 0 1.1875em;
	float: right;
	text-transform: uppercase;
}
blockquote p {
	width: 100%;
}
blockquote p:empty {
	display: none;
}
.call-out h3, .call-out-right h3, .call-out-left h3 {
	font-size: 1em;
}
.call-out, .call-out-right, .call-out-left {
	background: #F7F5F2;
    border: 1px solid #E8E4D8;
	padding: 10px;
	margin-bottom: 15px;
	font-size: 0.9375em;
	line-height: 1.4em;
}
.call-out-right {
	float: right;
	width: 40%;
	margin-left: 20px;
}
.call-out-left {
	float: left;
	width: 40%;
	margin-right: 20px;
}
.call-out p:only-child {
	margin-bottom: 0;
}
.call-out ul {
	margin-left: 25px;
}
.more {
	display: block;
	clear: both;
	margin-bottom: 15px;
	text-align: right;
}
figure.figure {
	display: table;
}
figure figcaption {
	display: table-caption;
	caption-side: bottom;
	width: auto;
}
a.button, input.button {
	background-color: #9f9fa2;
	border: none;
	color: #fff;
	padding: 10px 15px;
	font-weight: normal;
	box-shadow: none;
}
.button:hover, .button:focus, a.button:hover, a.button:focus, input.button:hover, input.button:focus {
	background-color: #828388;
	text-decoration: none;
}
/* Header */
.contain-to-grid {
	background-color: #c5050c;
}
.title-area h1 a span {
	left: -99999px;
	position: absolute;
}
#utility {
	list-style-type: none;
	height: 35px;
	float: right;
	margin-bottom: 0;
}
#utility li {
	float: left;
	margin-left: 15px;
	font-size: 0.75em;
}
#utility li.has-form {
	padding: 8px;
}
#utility li:hover {
	background-color: #ad050b;
}
#utility #searchsubmit {
	display: none;
}
#utility #s {
	height: 26px;
	background: url('images/search_icon.png') no-repeat right white;
}
#utility li a {
	color: #fff;
	padding: 8px;
	display: inline-block;
}
#utility li a:hover {
	text-decoration: none;
}

.contain-to-grid header {
	background-color: #fff;
	border-bottom: 1px solid #d8d8d8;
}
.contain-to-grid .top-bar {
	margin-bottom: 0;
}
.top-bar.expanded .title-area, .top-bar-section ul {
	background-color: #fff;
}
.top-bar-section ul li > a {
	font-size: inherit;
	font-size: 0.875em !important;
}
.top-bar, .top-bar .right li > a {
	background-color: transparent !important;
	color: #3C3B3B !important;
	font-weight: normal !important;
}
.top-bar, .top-bar .right li > a:active {
	color: #c5050c !important;
}
.top-bar .toggle-topbar.menu-icon a, .top-bar-section .dropdown li.title h5 a {
	color: #454545;
}
.top-bar .toggle-topbar.menu-icon a span {
	box-shadow: 0 10px 0 1px #454545, 0 16px 0 1px #454545, 0 22px 0 1px #454545;
}
.top-bar, .top-bar .name {
	height: 100px;
}
.top-bar .right li > .button {
	background-color: #c5050c !important;
	color: white !important;
	border: none;
	font-weight: bold !important;
	padding: 15px 10px !important;
}
.top-bar .right li > .button:hover {
	background-color: #ad050b !important;
}
.top-bar .right li > .button:focus, .top-bar .right li > .button:active {
	color: white !important;
}
#searchsubmit {
	background-color: #9f9fa2;
	border: none;
	color: #fff;
	padding: 10px 15px;
	font-weight: normal;
}
.top-bar.expanded {
	height: auto !important;
}
/* Header - Responsive */
@media only screen and (min-width: 58.75em) {
.top-bar, .top-bar .right li > a {
	padding: 0 20px !important;
	height: 100px !important;
}
.top-bar .right li .button {
	margin-top: 18px;
	padding: 10px !important;
}
.top-bar .toggle-topbar.menu-icon a span {
	box-shadow: 0 10px 0 1px #000, 0 16px 0 1px #000, 0 22px 0 1px #000;
}
.top-bar .name, .top-bar {
	min-height: 80px;
}
.top-bar .name h1 a {
	padding: 0;
}
.contain-to-grid .top-bar {
	padding: 0 !important;
}
.top-bar .right .has-button {
	height: 45px;
}
.top-bar .right .has-button .button {
	height: 45px !important;
	line-height: 25px;
}
#utility #searchform {
	margin-top: -3px;
}
#utility #s {
	width: 76px;
}
.contain-to-grid .top-bar {
	height: 100px !important;
	margin-bottom: 0;
	max-width: 1000px;
	border-bottom: none;
}
.top-bar-section .right {
	background-color: #fff;
}
.top-bar-section ul.right li .dd-left {
	right: auto;
}
.top-bar li a {
	height: 45px !important;
}
.top-bar, .top-bar .right li > a {
	line-height: 100px;
}
.top-bar-section ul li:hover {
	background-color: #F8F8F8;
}
.top-bar-section ul .has-button:hover {
	background-color: #fff;
}
.top-bar-section ul li a {
	display: inline-block;
}
.top-bar-section ul li a:hover {
	background-color: #F8F8F8 !important;
	text-decoration: none;
}
}
@media only screen and (min-width: 768px) {
	.top-bar, .top-bar .right .dropdown {
		background-color :#fff;
		padding: 0 10px 10px 10px;
	}
	.top-bar, .top-bar .right .dropdown li {
		border-bottom: 1px solid #e8e8e8;
		margin-left: 0;
	}
	.top-bar .right .dropdown li:last-child {
		border-bottom: none;
	}
	.top-bar .right .dropdown>li:first-child, .top-bar .right .dropdown>li:nth-child(2) {
		border-top: none;
		border-bottom: none;
	}
	.top-bar, .top-bar .right .dropdown li > a {
		margin-top: 0;
		line-height: 1em;
		height: 50px !important;
		color: #c5050c !important;
		padding: 15px 0 !important;
	}
	.top-bar, .top-bar .right .dropdown li > a:hover {
		background-color: #fff !important;
	}
	.top-bar, .top-bar .right .dropdown li:hover {
		background-color: #fff;
	}
	.top-bar, .top-bar .right .dropdown li > a:hover {
		text-decoration: underline;
	}
	.top-bar-section ul.right li .dropdown {
		border: 1px solid #d8d8d8;
	}
	.top-bar-section ul.right li .dropdown {
		width: 380px;
		background-image: url('images/nav_bg.png');
		background-position: top;
		background-repeat: repeat-x;
		padding-top: 12px;
	}
	.top-bar-section ul.right li .dropdown a {
		font-size: 1em !important;
	}
	/* Add Easing */
	.top-bar-section ul li.has-dropdown .dropdown {
		display:block;
		visibility: hidden;
		opacity: 0;
	}
	.top-bar-section ul li.has-dropdown:hover > .dropdown {
		visibility: visible;
		opacity: 1;
		transition:opacity 0.3s linear;
	}
}
@media only screen and (max-width: 767px) {
	.top-bar-section .has-dropdown > a:after {
		border-color: transparent transparent transparent rgba(0, 0, 0, 0.5) !important;
	}
	.call-out-right, .call-out-left {
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 953px) {
	.contain-to-grid .top-bar {
		height: auto !important;
		margin: 0;
	}
	.top-bar .right {
		margin-top: -20px;
		margin-bottom: 10px;
		clear: both;
	}
	.top-bar, .top-bar .right li > a {
		height: auto !important;
	}
	.top-bar, .top-bar .right li > a {
		line-height: auto !important;
	}
	.top-bar-section li a:not(.button) {
		padding: 0 5px;
	}
	.top-bar, .top-bar .right li > a {
		padding: 0 15px !important;
	}
	.top-bar-section ul.right li .dropdown {

	}
}
@media only screen and (min-width: 768px) and (max-width: 939px) {
	.top-bar .right li .button {
		margin-top: -15px;
	}
}

/* Breadcrumbs */
#breadcrumbs {
	padding: 15px 0 10px 0;
	font-size: 0.8125em;
	color: #c5050c;
}
#breadcrumbs span[typeof="v:Breadcrumb"] {
	display: inline-block;
	padding: 0 3px;
}
#breadcrumbs span {
	color: #3c3b3b;
}
#capsule #breadcrumbs {
	margin-left: 10px;
}
/* Sidebar */
#side-nav {
	background-color: #f2f3f5;
	margin-left: -0.9375em;
	padding: 10px;
	margin-bottom: 30px;
}
#side-nav h3 {
	font-size: 1.25em;
	line-height: 1em;
	margin-bottom: 10px;
}
#side-nav ul {
	list-style-type: none;
	border-top: 1px solid #e0e0e0;
}
#side-nav ul li {
	border-bottom: 1px solid #e0e0e0;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.2em;
}
#side-nav ul li a {
	color: #3c3b3b;
	font-size: .9em;
	font-weight: 500;
}
#side-nav ul li a:hover {
	color: #c5050c;
	text-decoration: none;
}
#side-nav .children {
	display: none;
}
#side-nav .children li {
	border-bottom: none;
}
#side-nav .current_page_item .children {
	display: block;
}
#sidebar h4 {
	font-size: 0.9em;
	color: #3c3b3b;
	background-color: #f2f3f5;
	padding: 5px 10px;
	font-style: italic;
	margin-left: -15px;
	border-top: 1px solid #d4d4d4;
	background: url('images/bg_sponsors.png') repeat-x;
	background: -moz-linear-gradient(#F2F3F5, #fff);
	background: -webkit-linear-gradient(#F2F3F5, #fff);
	background: -o-linear-gradient(#F2F3F5, #fff);
	background: -ms-linear-gradient(#F2F3F5, #fff);
	background: linear-gradient(#F2F3F5, #fff);
	
}
#insider-sidebar {
	background: url('/wp-content/uploads/insider-sidebar.jpg') #f6f6f7 top no-repeat;
	padding: 75px 10px 10px 10px;
	margin-bottom: 40px;
}
#abe-sidebar {
	background: url('images/ask-abe_bg.png') #f6f6f7 top no-repeat;
	padding: 130px 10px 10px 10px;
	margin-bottom: 40px;
}
#abe-sidebar h2 {
	text-indent:-9999px;
}
#abe-sidebar .gform_footer {
	padding-bottom: 0;
}
#abe-sidebar .button {
	margin-bottom: 0;
}
#contact-sidebar h2 {
	line-height: 1.1em;
}
#contact-sidebar p {
	margin-bottom: 0.8em;
	line-height: 1.2em;
}
#contact-sidebar img {
	margin-bottom: 40px;
}
#travel-sidebar {
	margin-bottom: 40px;
}
#travel-sidebar h2 {
	margin-bottom: 5px;
}
#travel-sidebar #travel-director {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
div#stay_connected {
       margin-left: -0.9375em;
       background-color: #c5050c;
       padding: 15px 15px 7px;
	   margin-bottom: 40px;
}
#stay_connected h3 {
       color: #fff;
       text-transform: uppercase;
       font-size: 1.5em;
       line-height: 1.3em;
       margin: 0;
       padding-bottom: 15px;
}
#stay_connected a {
       color: #fff;
       display: block;
}
#stay_connected h3 a {
       text-decoration: none;
}
#stay_connected p {
       margin: 0;
       text-align: right;
       font-size: .8em;
}

/* Related Posts */
#related li {
	list-style-type: none;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 25px;
}
#related .crp_title {
	display: block;
	font-weight: bold;
	line-height: 1.25em;
	margin-bottom: 5px;
	margin-top: 10px;
}
#related .crp_excerpt {
	margin-bottom: 15px;
	line-height: 1.25em;
	display: block;
}
/* Home */
#home {
	background-color: #f8f8f8;
}
#home .orbit-container {
	background-color: #fff;
	padding-bottom: 10px;
}
.orbit-container .orbit-timer .orbit-progress, .paused {
	display: none;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next {
	background-color: #c5050c;
}
.orbit-container .orbit-slides-container > * .orbit-caption {
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	width: 70%;
	left: 15%;
	height: 160px;
	bottom: 35px;
	color: #3c3b3b;
}
.orbit-container h1 {
	font-size: 2.1875em;
	color: #c5050c;
	line-height: 1.15em;
	font-weight: bold;
}
.orbit-container .orbit-slides-container > * .orbit-caption{
	line-height: 1.15em;
	font-size: 1em;
}
.orbit-container a {
	display: block;
	margin-top: 10px;
}
#home-featured {
	padding: 15px 0;
}
#home-featured .row div {
	display: block;
	float: left;
	background-color: #fff;
	padding: 8px;
	font-size: 0.9em;
	-moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	min-height: 240px;
	list-style-type: none;
	line-height: 1.25em;
}
#home-featured div a {
	display: inline;
	margin-top: 5px;
}
#home-featured h3 {
	font-weight: normal;
}
#home-interactive {
	clear: both;
}
#home-events .related-time {
	margin-bottom: 5px;
	font-size: 14px;
}
#home-events .button, #land-events .button {
	margin-bottom: 5px;
	font-size: 12px;
	padding: 8px 20px;
}
#home-events h3 {
	margin-bottom: 3px;
}
#home-events img {
	border: 1px solid black;
}
#home-events .row, #land-events .row {
	margin-bottom: 20px;
}
.trend-feature {
	position: relative;
	max-width: 550px;
	margin: 0 auto;
}
.trend-feature .trend-banner {
	position: absolute;
	top: 45px;
	background-color: #fff;
}
.trend-feature .trend-banner h2 {
	margin: 5px 15px;
}
.trend_count {
	background-color: rgba(255,255,255,0.8);
	display: block;
	font-size: 1em;
	position: absolute;
	top: 0;
	line-height: 75px;
	height: 52px;
	width: 40px;
	right: 0;
	text-align: center;
	color: #3c3b3b;
	background: url('images/icon-heartg-s.png') no-repeat 50% 5px rgba(255,255,255,0.8);
}
.liked {
	color: #c5050c;
	background-image: url('images/icon-heart-s.png');
}
.trend-feature .trend_count {
	height: 77px;
	width: 75px;
	right: 0;
	line-height: 120px;
	background: url('images/icon-heartg.png') no-repeat 50% 5px rgba(255,255,255,0.8);
}
.trend_count:hover {
	background-image: url('images/icon-heart-s.png');
}
.trend-feature .trend_count:hover {
	background-image: url('images/icon-heart.png');
}
.trend-feature .liked {
	background-image: url('images/icon-heart.png');
}
.trend-feature .trend_info {
	background-color: white;
	bottom: 75px;
	width: 90%;
	margin: 0 auto;
	padding: 10px;
	left: 5%;
	position: absolute;
}
.trend-loop {
	margin-top: -50px;
	padding: 10px;
	width: 90% !important;
	background-color: #fff;
	margin-left: 5%;
}
.trend .trend_info {
	background-color: white;
	margin-top: 3px;
	margin-bottom: 5px;
	font-size: .8em;
}
.trend_date {
	display: inline-block;
	float: right;
}
#trend_submit {
	background: url('images/trending_bg.png');
	max-width: 477px;
	margin: 0 auto;
	height: 93px;
	position: relative;
}
#trend_submit h3 {
	color: #fff;
	margin-top: 30px;
	position: absolute;
	top: 5px;
	left: 20px;
	font-size: 1.4em;
}
#trend_submit .button {
	position: absolute;
	right: 20px;
	top: 35px;
}
.trend_count:hover {
	text-decoration: none;
}
#home-events h2 {
	font-size: 2.1875em;
	color: #c5050c;
	line-height: 1.15em;
	font-weight: bold;	
}
#home-events #goto_calendar .button {
	font-size: 16px;
	padding: 10px 15px;
	margin-top: 15px;
}
.section-container .title {
	background-color: #fff !important;
}
.section-container .title a {
	font-weight: bold;
}
.section-container .active .title a {
	color: #c5050c !important;
}
.tweet {
	height: 190px;
	padding: 30px 45px;
	font-size: 0.85em;
	line-height: 1.25em;
	background-color: #f8f8f8;
}
.owl-stage>.owl-item(even){
	background-color: #e8e8e8;
}
.tweet .tweet_text {
	height: 75px;
	margin-bottom: 15px;
}
.tweet .tweet_user img {
	width: 35px !important;
	height: 35px;
	float: left;
	margin-right: 15px;
}
.tweet .tweet_date {
	display: block;
}
#twitter-loop-container h2 {
	margin-bottom: 0;
	margin-top: 25px;
}
.twitter-loop .owl-prev, .twitter-loop .owl-next, .trend-loop .owl-prev, .trend-loop .owl-next {
	position: absolute;
	background-color: #c5050c;
	height: 37px;
	color: white;
	line-height: 50px;
	margin-top: -25px;
	text-indent: -9999px;
	top: 50%;
	width: 37px;
	z-index: 10;
	background: url('images/arrow-left.png') no-repeat;
}
.twitter-loop .owl-next, .trend-loop .owl-next {
	right: 0;
	background: url('images/arrow-right.png') no-repeat;
}
.twitter-loop .owl-prev:hover, .trend-loop .owl-prev:hover {
	background: url('images/arrow-left_hover.png') no-repeat;
}
.twitter-loop .owl-next:hover, .trend-loop .owl-next:hover {
	background: url('images/arrow-right_hover.png') no-repeat;
}
.trend-loop .owl-next {
	margin-right: -15px;
}
.trend-loop .owl-prev {
	margin-left: -25px;
}
#alum_box {
	background: url('images/alum_bg-winter.jpg') no-repeat top;
	height: 575px;
	padding-bottom: 15px;
	background-color: #fff;
}
#alum_tag {
	text-align: center;
	margin-bottom: 40px;
	padding-top: 10px;
}
#alum_tag h2 {
	font-size: 2.1875em;
	color: #c5050c;
}
#alum_tag p {
	display: block;
	width: 65%;
	margin: 0 auto;
	line-height: 1.2em;
}
.alum_info {
	border: 1px solid #e6e6e6;
	background-color: #fff;
	background-color: rgba(255,255,255,.8);
	padding: 10px;
	margin-bottom: 25px;
}
.alum_info .button {
	margin-bottom: 5px;
}
.alum_info h2 {
	margin-bottom: 0;
}
.alum_info p {
	line-height: 1.15em;
}
.alum_info img {
	float: left;
	margin-right: 10px;
}
/* Home - Responsive */
@media only screen and (min-width: 58.75em) {
	.alum_info_tall {
		height: 350px;
		text-align: center;
	}
	.alum_info_tall img {
		float: none;
		margin: 0;
	}
	#alum_tag {
		padding-top: 30px;
	}
	#home-featured {
		padding: 25px 20px;
	}
	#home-featured .row div {
		width: 32%;
		margin-left: 10px;
	}
	#home-events #goto_calendar .button {
		margin-left: 110px;
	}
}
@media only screen and (max-width: 58.74em) {
	#home-featured .row div {
		text-align: center;
	}
	#alum_box {
		height: 670px;
	}
	.orbit-container h1 {
		font-size: 18px;
		line-height: 20px;
		margin-top: 0;
	}
	#home-featured h3 {
		width: 80%;
		display: block;
		margin: 0 auto;
	}
	#home-featured  {
		padding: 0;
		width: 90%;
	}
	#home-featured .row div {
		min-height: inherit;
	}
}
@media only screen and (max-width: 40em) {
	#alum_box {
		height: auto;
		background-position: bottom;
	}
}
@media only screen and (max-width: 400px) {
	.orbit-container .orbit-slides-container > * .orbit-caption {
		width: 60%;
		height: 100px;
		padding: 5px 7px;
	}
	.orbit-caption div {
		display: none;
	}
	.alum_info {
		text-align: center;
	}
	.alum_info img {
		float: none;
	}
	.alum_info h2 {
		clear: both;
	}
	#alum_box {
		height: auto;
	}
	.trend-feature .trend-banner, #trend_submit h3 {
		display: none;
	}
}
/* Page */
.landing-box {
	padding: 20px;
	border: 1px solid #f7f7f7;
	clear: both;
	-moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	box-shadow: 2px 2px 1px rgba(0,0,0,0.35);
	margin: 0 0 25px 0 !important;
}
.landing-box h2 {
	margin-top: 0;
	margin-bottom: 3px;
}
.landing-box p {
	margin-bottom: 0;
	line-height: 1.2em;
}
.landing-box .button {
	margin-bottom: 0;
	margin-top: 10px;
}
.landing-box h2 a {
	color: #3c3b3b;
}
.landing-box .sold-out {
	color: #aaa;
	font-weight: 600;
}
.entry-content .upcoming-trips {
	margin-left: 0;
	list-style-position: outside;
	list-style-type: none;
}
.entry-content .upcoming-trips li {
	margin-bottom: 25px;
	line-height: 1.25em;
}
.entry-content .upcoming-trips li h3 {
	margin-bottom: 5px;
}
.land-featured-event {
	margin-bottom: 25px;
}
.land-featured-event h2 a, #land-events h3 a, .tribe-related-event h2 a {
	color: #3c3b3b;
}
.land-featured-event p {
	line-height: 1.25em;
}
.gallery {
	width: 250px;
	float: right;
	margin-left: 10px;
}
.gallery .gallery-item {
	display: none;
}
.gallery .gallery-item:first-child {
	display: block;
}
.gallery .gallery-item:first-child dt {
	z-index: 1;
	position: relative;
}
.gallery .gallery-item:first-child dt:after {
	content: "";
	display: block;
	width: 32px;
	height: 32px;
	background: url('images/icon-magnifying.png') no-repeat;
	position: absolute;
	bottom: 5px;
	left: 5px;
	z-index: 10;
	cursor: pointer;
}
.sub-nav dt.active a, .sub-nav dd.active a {
	background-color: #c5050c;
}
.section-container.auto > section > .title a, .section-container.auto > .section > .title a {
	padding: 0.5em 0.9375em;
	background-color: #fafafa;
	color: #777;
}
.section-container.auto > section.active > .title a, .section-container.auto > .section.active > .title a {
	background-color: #fff;
}
#landing-section {
	margin-top: 30px;
}
#landing-section .title a {
	background-color: #fafafa;
	color: #666;
}
#landing-section .active .title a {
	background-color: #fff;
	color: #333 !important;
}
/* Post */
.panel {
	border: none;
}
.wp-caption-text {
	color: #9f9fa2;
}
.meta-data {
	margin-bottom: 15px;
}
#comments {
	margin-top: 15px;
	border-top: 1px solid #cccccc;
	padding-top: 15px;
}
.entry-content dl {
	margin-bottom: 15px;
}
.entry-content dt {
	font-weight: bold;
}
.entry-content dd, .entry-content dd p {
	font-size: 15px;
}
.entry-content ul li h3, .entry-content ul li h2 {
	display: inline-block;
}
.entry-content ul, .entry-content ol, .tribe_events ul, .tribe_events .ol {
	list-style-position: outside;
	margin-left: 45px;
}
.entry-content .shareprints .blog_image, .entry-content .shareprints .blog_content {
	width: 100% !important;
}
.entry-content .shareprints .blog_image img {
	width: 100% !important;
	height: 100% !important;
}
.thumb_slider.xlarge .shareprints_thumbnav ul.shareprints_flex-direction-nav li a:before, .slider.xlarge .shareprints_thumbnav ul.shareprints_flex-direction-nav li a:before, .thumb_slider.large .shareprints_thumbnav ul.shareprints_flex-direction-nav li a:before, .slider.large .shareprints_thumbnav ul.shareprints_flex-direction-nav li a:before, .thumb_slider.xlarge .shareprints_flexslider ul.shareprints_flex-direction-nav li a:before, .slider.xlarge .shareprints_flexslider ul.shareprints_flex-direction-nav li a:before, .thumb_slider.large .shareprints_flexslider ul.shareprints_flex-direction-nav li a:before, .slider.large .shareprints_flexslider ul.shareprints_flex-direction-nav li a:before {
	height: auto;
}
.slider.xlarge > div {
    max-width: 960px;
    padding: 0 80px;
}
.loop_query {
	list-style-type: none;
}
.entry-content .loop_query li h3 {
	margin-bottom: 0;
	display: block;
}
.loop_query a {
	display: block;
}
.loop_query .loop-date {
	font-size: 0.85em;
	font-style: italic;
}
.job-sidebar {
	text-align: center;
	margin-top: 100px;
}
#voice_ads {
	clear: both;
}
#voice_ads .g {
	max-width: none;
}
#voice_ads .g-col:first-child {
	margin-right: 25px;
}
div#crp_related {
	margin-top: 30px;
}
.sponsor_logos img {
	float: left;
}
#social-share {
	text-align: right;
	margin-bottom: 10px;
	min-height: 40px;
}
#social-share #social-link {
	background: url('images/icon-share.png') right no-repeat;
	display: inline-block;
	padding-right: 40px;
	height: 32px;
	line-height: 32px;
}
#social-share #social-link:hover {
	text-decoration: none;
}
#social-share #social-sharethis {
	display: none;
}
.scrapbook .columns {
	margin-bottom: 15px;
}
.membens img, .membens .columns {
	margin-bottom: 15px;
}

.post-carousel .owl-prev, .post-carousel .owl-next {
	position: absolute;
	background-color: #c5050c;
	height: 37px;
	color: white;
	line-height: 50px;
	text-indent: -9999px;
	top: 50%;
	width: 37px;
	z-index: 10;
	background: url('images/arrow-left.png') no-repeat;
}
.post-carousel .owl-next {
	right: 0;
	background: url('images/arrow-right.png') no-repeat;
}
.post-carousel .owl-prev:hover {
	background: url('images/arrow-left_hover.png') no-repeat;
}
.post-carousel .owl-next:hover {
	background: url('images/arrow-right_hover.png') no-repeat;
}
.post-carousel .owl-next {
	margin-right: -15px;
}
.post-carousel .owl-prev {
	margin-left: -25px;
}
/* Responsive Videos */
.embed-container {
	height: 0;
	overflow: hidden;
	padding-bottom: 56%; /* 4:3 - was previously 53% */
	position: relative;
}
.widescreen {
	padding-bottom: 39%; /* Widescreen */
}
.embed-container iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
/* Membership */
.mem_table {
	width: 100%;
	overflow-x: scroll;
}
.mem_table td {
	text-align: center;
}
.mem_table .member-reg {
	display: block;
	font-size: 1.5em;
	margin-bottom: 10px;
}

/* Board */
.infoBox {
	background-color: #fff;
    border: 1px solid #f7f7f7;
    padding: 8px;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.35);
}
.leadership {
	float: left;
	margin: 0 25px 25px 0;
	width: 330px;
}
.board {
	min-height: 190px;
}
/* Wisconsin Ideas */
#idea-head {
	text-align: center;
	padding-right: 100px;
	padding-left: 100px;
}
#ideas-main h1 {
	margin-top: 25px;
}
.idea-head-loop {
	border-top: 14px solid #C5050C;
}
#ideas-main .panel p {
	line-height: 1.25em;
}
#ideas-intro p {
	font-size: 1.15em;
	margin-bottom: 10px;
}
#ideas-intro a {
	font-weight: bold;
	margin-top: 10px;
}
#ideas-hosts {
	border-bottom: 1px solid #F2F2F2;
	border-top: 1px solid #F2F2F2;
	margin-bottom: 15px;
	padding-top: 15px;
}
#ideas-sidebar .ideas-list {
	margin-left: 0;
	list-style-position: inside;
}
.ideas-list li {
	margin-left: 0;
	list-style-type: none;
}
/* Forms */
.trip-request-name .ginput_container input {
	font-size: 18px !important;
}
.gform_wrapper .top_label .gfield_label {
	font-size: 15px;
}
.gform_wrapper .gsection {
	margin: 16px 0 0;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password]
{
	font-size: 13px !important;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction, .gform_wrapper div.charleft {
	font-size: 13px !important;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	margin: 0;
}
.gquiz-correct-choice {
	color: green;
}
.gquiz-answer-explanation {
	background: #f2f2f2;
	border: none;
	margin-bottom: 1.25em;
	padding: 1.25em;
}
/* Chapter Headers */
#input_23_31 label {
	height: 100px;
	background-position: bottom left;
	background-repeat: no-repeat;
}
#label_23_31_0 {
	background-image: url('/wp-content/uploads/email-abe_bascom.jpg');
}
#label_23_31_1 {
	background-image: url('/wp-content/uploads/email-abe_snow.jpg');
}
#label_23_31_2 {
	background-image: url('/wp-content/uploads/email-bascom_hall.jpg');
}
#label_23_31_3 {
	background-image: url('/wp-content/uploads/email-bucky_state.jpg');
}
#label_23_31_4 {
	background-image: url('/wp-content/uploads/email-bucky_mendota.jpg');
}
#label_23_31_5 {
	background-image: url('/wp-content/uploads/email-camp_randall.jpg');
}
#label_23_31_6 {
	background-image: url('/wp-content/uploads/email-carillon_tower.jpg');
}
#label_23_31_7 {
	background-image: url('/wp-content/uploads/email-football_fans.jpg');
}
#label_23_31_8 {
	background-image: url('/wp-content/uploads/email-uw_sign.jpg');
}
/* Pagination */
.pagination-centered {
	margin: 0 auto;
	width: 225px;
}
.page-numbers li span.current, .page-numbers li a {
	font-size: 15px;
}
.page-numbers li a {
	color: #3c3b3b;
	font-weight: bold;
	font-size: 1em;
}
.page-numbers li span.current, .page-numbers li:hover a, .page-numbers li a:focus {
	background: none;
	text-decoration: underline;
	color: #c5050c;
}
/* Custom Search */
#uwpqsf_id {
	border: none;
	min-height: 35px;
}
#uwpqsffrom_577 .cmflabel-0, #uwpqsffrom_577 .cmflabel-1, #uwpqsffrom_577 .-keyword, #uwpqsffrom_16 .cmflabel-0, #uwpqsffrom_16 .cmflabel-1, #uwpqsffrom_16 .-keyword {
	display: none;
}
#uwpqsffrom_577 .uwpqsf_class, #uwpqsffrom_16 .uwpqsf_class {
	width: 38%;
	float: left;
	clear: none;
}
#uwpqsffrom_577 .uwpqsf_class select, #uwpqsffrom_16 .uwpqsf_class select {
	height: 2em;
}
#uwpqsffrom_577 .cmf-select0, #uwpqsffrom_16 .cmf-select0 {
	width: 25%;
}
#uwpqsffrom_577 .cmf-select1, #uwpqsffrom_16 .cmf-select1 {
	width: 24%;
}
#uwpqsffrom_577 .uwpqsf_submit, #uwpqsffrom_16 .uwpqsf_submit {
	width: 10%;
	margin-right: 0;
}
#uwpqsf_id_btn {
	background-color: #9f9fa2;
	color: #fff;
	font-weight: normal;
	border: none;
	padding: 5px 15px;
	font-weight: 600;
	font-size: .9em;
	padding: 7px 22px;
}
#uwpqsf_id_btn:hover {
	background-color: #828388;
}
.uwpqsf_class > label {
	float: none;
}
/* Custom Search - Responsive */
@media only screen and (max-width: 58.74em) {
	#uwpqsffrom_577 .uwpqsf_class, #uwpqsffrom_16 .uwpqsf_class {
	width: 74%;
	float: left;
	clear: both;
}
#uwpqsffrom_577 .cmf-select0, #uwpqsffrom_16 .cmf-select0 {
	width: 50%;
	clear: none;
}
#uwpqsffrom_577 .cmf-select1, #uwpqsffrom_16 .cmf-select1 {
	width: 50%;
	clear: none;
}
#uwpqsffrom_577 .uwpqsf_submit, #uwpqsffrom_16 .uwpqsf_submit {
	width: 25%;
	margin-right: 0;
	clear: none;
}
#uwpqsf_id {
	min-height: 85px;
}
}
/* Travel Results */
.orbit-container .travel-orbit a {
	display: inline;
}
.orbit-container .orbit-slides-container > * .travel-orbit {
	height: auto;
	left: 50px;
}
#travel_results h2 {
	margin-bottom: 0;
}
#travel_results h2 a {
	color: #3c3b3b;
}
#travel_results #travel_results_list li {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-right: 5px;
}
#travel_results ul {
	list-style-type: none;
}
#travel_results .travel-meta {
	display: block;
	font-style: italic;
	margin-bottom: 15px;
}
#travel_results_list a {
	display: block;
	font-size: 0.9em;
}
#travel_results nav {
	float: right;
}
.trip-info {
	float: right;
}
/* News Masonry */
#featured-news {
	background-color: #fcfcfc;
	margin-bottom: 30px;
	padding-bottom: 2px;
}
#featured-news h2{
	margin-top: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}
#featured-news p {
	margin-left: 15px;
}
#masonry_container {
	clear: both;
}
#featured-news p {
	margin-bottom: 5px;
}
#masonry_container article p {
	margin-bottom: 15px;
	line-height: 1.4em;
}
#featured-news a {
	display: block;
	margin-bottom: 15px;
}
#masonry_container article {
	width: 32%;
	padding: 0.9375em;
	border: 1px solid #d4d4d4;
	margin-bottom: 15px;
	margin-right: 1.111%;
	background-color: #fcfcfc;
}
.video_container article {
	float: left;
}
#masonry_container article h3 {
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 1em;
	font-weight: 600;
	line-height: 1em;
}
#masonry_container article h3 a {
	color: #3c3b3b;
}
#masonry_container article a {
	display: inline;
	line-height: 20px;
	font-size: 0.95em;
	line-height: 1em;
}
.masonry_pagination {
	display: none;
}
/* Masonry - Responsive */
@media only screen and (max-width: 40em) {
	#masonry_container article {
	width: 48%;
}
}
@media only screen and (max-width: 32em) {
	#masonry_container article {
	width: 98%;
}
}
/* Ask Abe */
.abe-person {
	text-align: center;
	margin-bottom: 50px;
}
.abe-person img {
	border: 5px solid #EEEEEE;
	padding: 5px;
	border-radius: 100%;
	margin-bottom: 5px;
	display: inline-block;
	width: 100%;
}
.abe-content {
	background: url('images/bg_abe-ask.png') left 15px no-repeat;
}
.abe-content > div {
	border: 5px solid #EEEEEE;
	margin-bottom: 50px;
	margin-left: 3px;
	padding: 15px;
}
/* 404 */
.error {
	text-align: center;
	margin-top: 15px;
}
/* Events */
#calendar-link, #list-link {
	float: right;
}
#calendar-link a {
	background: url('images/icon-calendar.png') no-repeat top left;
	padding-left: 25px;
	line-height: 19px;
	
}
#tribe-events-content.tribe-events-list, #tribe-events-content.tribe-events-month {
	margin-top: 30px;
}
#tribe-bar-form {
	background-color: #f2f3f5;
	padding: 5px;
}
#tribe-bar-collapse {
	font-weight: bold;
	margin-bottom: 10px;
}
.tribe-events-list .tribe-events-page-title, .tribe-events-ical {
	display: none;
}
#tribe-bar-dates {
	float: left;
	width: 15%;
	margin-right: 10px;
}
.tribe-bar-search-filter {
	width: 40%;
	float: left;
	margin-right: 10px;
}
.tribe-bar-geoloc-filter {
	float: left;
	width: 25%;
}
.tribe-bar-submit {
	float: left;
	margin-left: 15px;
	margin-top: 15px;
}
.tribe-bar-views-inner {
	display: none;
}
.tribe-events-list-separator-month {
	font-size: 1.5em;
	color: #3c3b3b;
	line-height: 1.15em;
	font-weight: bold;
	display: block;
	border-bottom: none;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.event-category-header {
	display: block;
	border-bottom: 1px solid #e0e0e0;
	font-size: 1.75em;
}
.event-date {
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: 5px;
}
.event-location {
	color: #888;
	line-height: 1.25em;
	margin-bottom: 15px;
}
a.event-reg {
	padding: 10px 20px;
	margin-bottom: 0;
}
#events-content {
	border-top: 1px solid #e4e0e0;
	border-bottom: 1px solid #e4e0e0;
	padding-top: 15px;
	margin-bottom: 15px;
}
.tribe-related-events {
	list-style-type: none;
	clear: both;
}
.entry-content .tribe-related-events, .tribe_events .tribe-related-events {
	margin-left: 0;
}
.tribe-related-event {
	border-bottom: 1px solid #e8e8e7;
	margin-bottom: 15px;
	line-height: 15px;
	padding-bottom: 10px;
}
.entry-content .tribe-related-event h3, .tribe-related-event h3 {
	font-size: 20px;
	display: block;
	margin-top: 0;
}
.tribe-related-event .organizer {
	color: #aaa;
	font-weight: 600;
}
.tribe-related-events li:last-child .tribe-related-event {
	border-bottom: none;
}
.related-date {
	width: 100%;
	height: 60px;
	text-align: center;
	color: #9f9fa2;
	background-color: #f2f3f5;
	text-transform: uppercase;
	max-width: 70px;
	margin: 0 auto;
}
.related-month {
	display: block;
	margin-bottom: 0;
	padding-top: 3px;
	line-height: 24px;
	font-size: 15px;
}
.related-location {
	margin-bottom: 15px;
}
.related-day {
	font-weight: bold;
	display: block;
	line-height: 0.6em;
	font-size: 2em;
}
.related-time {
	margin: 5px 0 0;
}
.tribe-related-event .large-10 {
	line-height: 1.4em;
}
.tribe-related-event h3, .tribe-related-event h2 {
	margin-bottom: 0;
}
.tribe-related-event .related-link, .tribe-related-event .related-reglink {
	font-size: 14px;
}
.tribe-related-event .related-link-container {
	margin-top: 15px;
	display: block;
}
.related-reglink {
	margin-left: 5px;
}
.tribe-related-event .button {
	margin-bottom: 5px;
}
#tribe-events-header .tribe-events-sub-nav {
	display: none;
}
.tribe-events-nav-previous, .tribe-events-nav-next {
	width: 49%;
}
.tribe-events-nav-previous {
	text-align: left;
}
.tribe-events-nav-next {
	float: right;
	text-align: right;
}
.tribe-events-event-body abbr {
	font-size: 13px;
}
#event-schedule h3 {
	margin: 30px 0 15px 0;
}
/* Poll */
.gpoll_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}
.gpoll_wrapper .gfield_label {
	margin-bottom: 25px !important;
}
.gpoll_wrapper .gform_footer input {
	margin-bottom: 0;
}
/* Footer */
#footer {
	background-color: transparent;
	margin-top: 30px;
}
#footer p {
	line-height: 1.3em;
}
#footer h3 {
	color: #3c3b3b;
}
#shop-ad {
	text-align: center;
}
#shop-ad #shop-ad-content {
	background-color: white;
	margin: 0 auto 30px 0;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
	-moz-box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
	box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
	padding: 10px;
	float: none;
}
#shop-ad p, #shop-ad h3 {
	line-height: 14px;
}
#shop-ad p {
	margin-bottom: 0;
}
#footer ul li {
	list-style-type: none;
	line-height: 1em;
	margin-bottom: 10px;
}
#social li, .social li, #ch_social li, .ch_facebook, .ch_twitter, .ch_linkedin {
	display: inline;
	float: left;
}
#social li a, .social li a, #ch_social li a, .ch_facebook, .ch_twitter, .ch_linkedin {
	display: block;
	height: 28px;
	width: 28px;
	margin-right: 5px;
	text-indent: -99999px;
}
#social #soc_facebook, #ch_social #ch_soc_facebook, .ch_facebook {
	background: url('images/facebook.png') no-repeat;
	opacity: 0.95;
}
#social #soc_twitter, #ch_social #ch_soc_twitter, .ch_twitter  {
	background: url('images/twitter.png') no-repeat;
	opacity: 0.95;
}
#social #soc_linkedin, #ch_social #ch_soc_linkedin, .ch_linkedin {
	background: url('images/linkedin.png') no-repeat;
	opacity: 0.95;
}
#social #soc_instagram, #ch_social #ch_soc_instagram, .ch_instagram {
	background: url('images/instagram.png') no-repeat;
	opacity: 0.95;
}
#social #soc_facebook:hover, #ch_social #ch_soc_facebook:hover, .ch_facebook:hover {
	background: url('images/facebook-hover.png') no-repeat;
	opacity: 1;
}
#social #soc_twitter:hover, #ch_social #ch_soc_twitter:hover, .ch_twitter:hover {
	background: url('images/twitter-hover.png') no-repeat;
	opacity: 1;
}
#social #soc_linkedin:hover, #ch_social #ch_soc_linkedin:hover, .ch_linkedin:hover {
	background: url('images/linkedin-hover.png') no-repeat;
	opacity: 1;
}
#social #soc_instagram:hover, #ch_social #ch_soc_instagram:hover, .ch_instagram:hover {
	background: url('images/instagram-hover.png') no-repeat;
	opacity: 1;
}
#foot {
	background-color: #c5050c;
	color: #fff;
	font-size: 0.8125em;
	padding: 8px 0;
}
#foot a {
	color: #fff;
	display: inline-block;
	margin: 0 5px;
}
#foot #copyright {
	margin-left: 30px;
}
#footer {
	padding-left: 10px;
	padding-right: 10px;
}
#foot #copyright {
	margin-left: 5px;
}
#shop-ad {
	margin-bottom: 15px;
	}
/* Footer - Responsive */
@media only screen and (min-width: 58.74em) {
	
	#shop-ad #shop-ad-content {
		background-color: white;
		-webkit-box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
		-moz-box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
		box-shadow: 0px 0px 7px 2px rgba(159,159,162,1);
		padding: 5px;
		float: right;
	}
	#foot #copyright {
		margin-left: 45px;
	}
}
/* IE Specific */
/* The Grid ---------------------- */
.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column, 
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }

.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }

.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .large-1, 
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2, 
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3, 
.lt-ie9 .row .large-3 { width: 25%; }

.lt-ie9 .large-4, 
.lt-ie9 .row .large-4 { width: 33.33333%; }

.lt-ie9 .large-5, 
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6, 
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7, 
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8, 
.lt-ie9 .row .large-8 { width: 66.66667%; }

.lt-ie9 .large-9, 
.lt-ie9 .row .large-9 { width: 75%; }

.lt-ie9 .large-10, 
.lt-ie9 .row .large-10 { width: 83.33333%; }

.lt-ie9 .large-11, 
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }

.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }

.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

/* Addditional IE9 Fixes */
.lt-ie9 .contain-to-grid {
	width: 940px;
	margin: 0 auto;
}
.lt-ie9 figure figcaption {
	display: none;
}
.lt-ie9 .top-bar-section .has-dropdown > a:after {
	display: none;
}
.lt-ie9 #home-interactive {
	display: none;
}
#youshare_ad {
	displaY: none;
}
@media only screen and (min-width: 58.74em) {
/* You Share Ad */
#youshare_ad {
	width: 325px;
	height: 225px;
	position: fixed;
	bottom: 0;
	right: 25px;
	border: 1px solid #DDDDDD;
	background-color: #F3F3F3;
	padding: 15px;
	z-index: 100;
	display: none;
	-webkit-box-shadow: 4px 5px 7px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 5px 7px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 5px 7px 0px rgba(0,0,0,0.4);
}
#youshare_ad h3, #youshare_ad p {
	font-family: "Open Sans",arial,sans-serif;
}
#youshare_ad h2 {
	font-size: 36px;
	color: #C5050C;
	text-transform: uppercase;
	margin: 0;
	font-family: UniversLTPro-65Bold,Verdana,Geneva,sans-serif;
}
#youshare_ad p {
	line-height: 18px;
	font-size: 14px;
}
#youshare_ad #banner_ad_close {
	position: absolute;
	top: 10px;
	right: 10px;
}
}
/* Print */
@media print {
	footer, #social-share, #single-sidebar, #side-nav, #home-interactive, #twitter-loop-container {
		display: none !important;
	}
	.masonry_article {
		width: 100% !important;
	}
	.orbit-caption, .alum_info {
		background-color: #fff !important;
		clear: both !important;
	}
	.alum_info img {
		float: none !important;
	}
	#home-featured {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	#home-featured .large-4 {
		width: 70% !important;
		margin: 0 auto !important;
		float: none !important;
	}
}